map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 050f9064-6379-4c8b-8ad2-80e3e4d61fb3
  playerICName: Smoke Young
  playerOOCName: Chemical_Age
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50978828-ce21-4e2f-93b3-1c78bd351c76
  playerICName: Teto Kasane
  playerOOCName: kart12
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Smoke Young

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Teto Kasane

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10524
endTick: 186952
duration: 00:01:56.3998836
fileCount: 3
size: 646567
uncompressedSize: 4207414
endTime: 01:43:51.6937683
...
